at-spi2-core

Protocol definitions and daemon for D-Bus at-spi
http://a11y.org

Current version
2.26.0

at-spi2-core requires the following formulae to be installed:
xz 5.2.3 General-purpose data compression with high compression ratio
pkg-config 0.29.2 Manage compile and link flags for libraries
intltool 0.51.0 String tool
gettext 0.19.8.1 GNU internationalization (i18n) and localization (l10n) library
glib 2.54.0 Core application library for C
dbus 1.10.22 Message bus system, providing inter-application communication
gobject-introspection 1.54.0 Generate introspection data for GObject libraries

Reverse dependencies

The following formula requires at-spi2-core to be installed:
at-spi2-atk 2.26.0 Accessibility Toolkit GTK+ module

Formula history

Tom Schoonjans at-spi2-core 2.26.0
Tom Schoonjans at-spi2-core 2.24.1
Tom Schoonjans at-spi2-core 2.22.0
Dominyk Tiller at-spi2-core 2.20.2
Uladzislau Shablinski at-spi2-core: revision for dbus rename
Tom Schoonjans at-spi2-core 2.18.3
Tom Schoonjans at-spi2-core 2.18.2
Tom Schoonjans at-spi2-core 2.18.1
Tom Schoonjans at-spi2-core 2.18.0
Dominyk Tiller gnomes: use download.gnome urls
Show all revisions of this formula